Subject: [ietf-dkim] IETF Last Call summary for draft-ietf-dkim-overview

From: "[email-masked]" <[email-masked]>
Date: Tue, 12 May 2009 09:04:27 +0200

The IETF Last Call for dkim-overview has ended. According to my notes,
we got only a single comment, from IANA (no IANA actions, all OK):

https://datatracker.ietf.org/idtracker/draft-ietf-dkim-overview/comment/94762/

I've placed this draft on the agenda of the May 21 IESG telechat.
We didn't get Gen-ART or SecDir reviews yet, but may get them before
the telechat.

Best regards,
Pasi

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html